#loginOfficial {
    background: url(../images/bg-official.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#loginOfficial .container {
    min-height: 100vh;
}

#loginCommittee {
    background: url(../images/bg-committee.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#loginCommittee .container {
    min-height: 100vh;
}


.text-red {
    color: red;
}

#loginPage {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 43%;
}

#loginPage h1 {
    text-transform: uppercase;
    text-align: center;
}

#loginPage #loginBox {
    border-radius: 0;
    padding: 20px;
    background-color: #FFFFFF;
}
#loginPage .form-left-box {
    background-size: cover;
    background-position: center center;
    padding: 25px 20px;
}
#official-left-box {
    background-image: url(../images/logo-official.jpg);
}

#committee-left-box {
    background-image: url(../images/logo-committee.jpg);
}

#admin-left-box {
    background-image: url(../images/logo-admin.jpg);
}




#loginPage .form-left-box .caption-box {
    color: #ffffff;
    font-size: 29px;
    font-weight: 700;
}

#loginPage .form-left-box .caption-box span {
    line-height: 30px;
    display: block;
}

.form-right-box label {
    font-weight: 700;
    text-transform: uppercase;
}

#loginPage .form-right-box .logo-bottom {
    margin-top: 60px;
}

#loginPage .form-right-box a img {
    width: 50%;
}

#loginBox form button {
    background: #2B3A8F;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::after, .hamburger.is-active .hamburger-inner::before {
    background-color: #ffffff;
}

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    background-color: #ffffff;
}

.navbar {
    border-bottom: 1px solid #f1f2f7;
    background: url(../images/bg-menu-olahraga.jpg);
    background-size: cover;
}

.navbar a {
    color: #607d8b;
    margin-left: 15px;
}

.navbar span {
    font-size: 1rem;
    margin-left: 10px;
    color: #ffffff;
}

.navbar .navbar-nav a {
    color: #ffffff;
}

.nav-tabs .nav-link {
    border: none;
}

.myToggle {
    display: none;
    cursor: pointer;
}

.hamburger {
    padding: 0;
}

.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 22px;
    height: 2px;
}

.hamburger-inner::after {
    bottom: -5px;
}

.hamburger-inner::before {
    top: -5px;
}

.container-fluid {
    padding: 0;
    padding-top: 65px;
}

.container {
    padding-top: 65px;
}

@media(max-width: 450px) {
    .myToggle {
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .navbar-nav {
        margin: auto !important;
        flex-direction: row;
    }
    .navbar .navbar-brand {
        margin: auto;
    }
    .container-fluid {
        padding-top: 100px;
    }
    .container {
        padding-top: 100px;
    }
    #loginPage {
        width: 90%;
    }
}

.confirmButton {
    padding: 0 !important;
}

#myTab {
    display: block;
    border: none;
}

#myTab .nav-item {
    color: rgba(100, 100, 100, 0.9);
    list-style: none;
    border-bottom: 1px solid rgba(230, 230, 230, 0.9);
    opacity: 1;
    position: relative;
    transition: transform .3s, opacity .3s, visibility .3s, -webkit-transform .3s;
    margin-bottom: 2px;
}

@media(max-width: 1024px) {
    #myTab .nav-item {
        padding-left: 0;
        padding-right: 0;
        line-height: 50px;
    }
    #myTab .nav-item .nav-title {
        font-size: 14px;
    }
}

#myTab .nav-item a {
    position: relative;
    display: block;
    padding: 35px 60px 35px 60px;
    letter-spacing: 3px;
    color: #fff;
    background-color: #000;
}

#myTab .nav-item a .sidebarImage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.6;
}

#myTab .nav-item a .sidebar-link {
    display: block;
    position: relative;
    -webkit-text-stroke: 0.6px rgb(252, 252, 252);
}

#myTab .nav-item a .sidebar-link::after, #myTab .nav-item a .sidebar-link::before {
    content: "";
    position: absolute;
    top: 8px;
    width: 11px;
    height: 11px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#myTab .nav-item a .sidebar-link::after {
    right: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#myTab .nav-item a .sidebar-link::before {
    opacity: 0;
    left: 10px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

#myTab .nav-item:hover a .sidebarImage {
    opacity: .2;
}

#myTab .nav-item a.active .sidebarImage {
    opacity: .2;
}

@media(min-width: 768px) and (max-width: 1024px) {
    #myTab .nav-item a {
        padding: 20px;
        font-size: 11px;
    }
    #loginPage {
        width: 63%;
    }
    #loginPage .form-left-box .caption-box {
        font-size: 22px;
    }
    #loginPage .form-left-box .caption-box span {
        line-height: 20px;
    }
    #myTab .nav-item a .sidebar-link::after, #myTab .nav-item a .sidebar-link::before {
        top: 20px;
    }
}

.left-panel {
    padding: 0;
    vertical-align: top;
    -webkit-box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    box-shadow: 1px 0 20px rgba(0, 0, 0, 0.08);
    overflow: auto;
    height: calc(100vh - 80px);
    position: fixed;
    width: 25%;
}

@media(max-width: 450px) {
    .left-panel {
        width: 100%;
        position: absolute;
        top: 0;
        left: -500px;
        z-index: 9999;
        transition: all 600ms;
    }
    .left-panel.active {
        left: 0;
    }
}

.right-panel {
    background-color: #f1f2f7;
    min-height: 100vh;
    padding: 20px;
}

.tableVote {
    position: relative;
}

#btn-add-vote {
    position: absolute;
    top: 0;
    left: 13%;
}

@media(max-width: 1024px) {
    #btn-add-vote {
        left: 23%;
    }
    .btn-delete {
        font-size: 12px;
    }
    .btn-edit {
        font-size: 12px;
    }
}

@media(max-width: 450px) {
    .btn-delete {
        min-width: 40px;
        margin-bottom: 10px;
    }
    .btn-edit {
        min-width: 40px;
        margin-bottom: 7px;
    }
    #btn-add-vote {
        left: 0;
        position: relative;
    }
    .dataTables_wrapper {
        margin-top: 36px;
        transform: translateY(-39px);
    }
    table thead tr th {
        font-size: 12px;
        padding: 11px;
    }
    table tbody tr td {
        font-size: 12px;
        padding: 11px;
        text-align: center;
    }
    .table td, .table th {
        padding: 11px;
    }
    table.dataTable>thead>tr>th:not(.sorting_disabled), table.dataTable>thead>tr>td:not(.sorting_disabled) {
        padding-right: 10px;
    }
    .btn-delete {
        padding: 2px;
    }
    .btn-edit {
        padding: 2px;
    }
}

.tableVote .dt-buttons {
    position: absolute;
    top: 0;
    left: 0;
}

.chart-container {
    max-width: 80%;
    margin: auto;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}

.chart-container .yLabel {
    position: absolute;
    font-size: 18px;
    bottom: 12%;
    left: -8%;
    color: #666;
    font-weight: 700;
}

.chart-container .xLabel {
    position: absolute;
    font-size: 18px;
    bottom: -5%;
    right: -3%;
    color: #666;
}

@media(max-width: 450px) {
    .chart-container {
        max-width: 100%;
    }
    .chart-container .yLabel {
        font-size: 14px;
        top: -10px;
    }
    .chart-container .xLabel {
        font-size: 14px;
        right: 0;
    }
}

.action-box {
    text-align: left;
}

/* .action-box .btn-delete {
    margin-bottom: 10px;
} */

/* .action-box .btn-edit {
    padding-left: 21px;
    padding-right: 21px;
} */

@media(max-width: 450px) {
    .action-box .btn-edit {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media (min-width: 768px) and (max-width: 1100px) {
    .left-panel {
        z-index: 9999;
    }
    #profile-horse {
        max-width: 75%;
        margin-left: auto;
    }
}

.container>small>a {
    display: inline-block;
    text-align: center;
    height: 35px;
    line-height: 35px;
    width: 45px;
    background: #383A8F;
    color: #ffffff;
    font-weight: bold;
    clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
}

form .btn-primary {
    background: #383A8F;
    border-color: #383A8F;
}

form .btn-primary:hover, form .btn-primary:active, form .btn-primary:focus {
    background: #383A8F;
    border-color: #383A8F;
}

form .btn-primary:not(:disabled):not(.disabled).active, form .btn-primary:not(:disabled):not(.disabled):active, form .show>.btn-primary.dropdown-toggle {
    background: #383A8F;
    border-color: #383A8F;
}

.table-responsive>.btn-primary {
    background: #383A8F;
    border-color: #383A8F;
}

.table-responsive .btn-primary:not(:disabled):not(.disabled).active, .table-responsive .btn-primary:not(:disabled):not(.disabled):active, .table-responsive .show>.btn-primary.dropdown-toggle {
    background: #383A8F;
    border-color: #383A8F;
}

.page-item.active .page-link {
    background: #383A8F;
    border-color: #383A8F;
}

.chart-container .yLabel {
    position: absolute;
    font-size: 18px;
    bottom: 12%;
    left: -8%;
    color: #666;
    font-weight: 700;
}

.chart-container .yLabel .spanY {
    position: absolute;
    top: 0;
    left: 0;
}

.chart-container .yLabel .spanY::before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 3px;
    display: block;
    background-color: #666;
}

.chart-container .yLabel .spanX {
    position: absolute;
    bottom: -52px;
    left: 0;
}

.chart-container .xLabel {
    position: absolute;
    font-size: 18px;
    bottom: -5%;
    right: -3%;
    color: #666;
}

@media(max-width: 1024px) {
    .chart-container .yLabel {
        bottom: 14%;
        left: -9%;
    }
}

@media(max-width: 850px) {
    .chart-container .yLabel {
        bottom: 19%;
        left: -13%;
    }
}

@media(max-width: 450px) {
    .chart-container {
        max-width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .chart-container .yLabel {
        position: absolute;
        font-size: 10px;
        bottom: 8%;
        left: -4%;
    }
}